td.ROUGE{background-color:#FA5563;font-size:120%;text-indent:10pt}
td.BLEU{background-color:#5573FA;font-size:120%;text-indent:10pt}
td.VERT{background-color:#71FA55;font-size:120%;text-indent:10pt}
td.JAUNE{background-color:#FAFC55;font-size:120%;text-indent:10pt}
td.ORANGE{background-color:#F96D2D;font-size:120%;text-indent:10pt}
td.A00{background-color:white;color:#c83b55;font-size:120%;text-indent:10pt;font-weight:bold}
td.A01{background-color:white;font-size:120%;text-indent:10pt}
td.A01b{color:red;background-color:white;font-size:120%;text-indent:10pt}
td.A02{background-color:#C2D0E1;font-size:120%;text-indent:10pt}
td.A02b{color:red;background-color:#C2D0E1;font-size:120%;text-indent:10pt}
div#listeRls {float:right;width:100%;height:90%;background-color:white;color:black}
div#cadence {float:right;width:100%;height:10%;background-color:white;color:black}
div#infos_psd {width:10%;height:7%;background-color:white;color:green}